#!/usr/bin/env python3
# -*- coding: utf-8 -*-
"""
tkinter : affichage d'un label.

fichier : label.py
auteur  : Bob
"""

# Import ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
import tkinter as tk

# Programme principal ==========================================================
window = tk.Tk()   # fenêtre de base
message = tk.Label(window, text="Bonjour monde graphique !")
message.pack()     # positionnement du widget "Label"
window.mainloop()  # lancement de la boucle d'événements
